/* * HTML 5 Stuff for Dumb Browsers * */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, sans-serif;
  font-size: 0.75em;
  line-height: 1.6em; }

h1, h2, h3, h4, h5, legend {
  font-family: "Ubuntu",arial,helvetica,clean,sans-serif;
  margin: 2px 0;
  line-height: 1.4em;
  text-rendering: optimizeLegibility; }

h1, h2 {
  background: rgba(255, 255, 255, 0.3);
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIwLjUiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(250, 250, 250, 0.5)), color-stop(100%, rgba(220, 220, 220, 0.1)));
  background: -moz-linear-gradient(top, rgba(250, 250, 250, 0.5), rgba(220, 220, 220, 0.1));
  background: -webkit-linear-gradient(top, rgba(250, 250, 250, 0.5), rgba(220, 220, 220, 0.1));
  background: linear-gradient(to bottom, rgba(250, 250, 250, 0.5), rgba(220, 220, 220, 0.1));
  color: #005163;
  font-weight: normal;
  display: block;
  margin: -22px -22px 0 -22px;
  padding: 11px 22px; }

h1 {
  font-size: 2.4em;
  text-align: center;
  line-height: 1.3em; }

h2 {
  font-size: 1.4em; }

h3 {
  font-size: 1.3em;
  padding-top: 10px; }

h4 {
  font-size: 1.1em;
  font-family: inherit;
  color: #555; }

/* * Basics * */
a {
  color: #0092B4;
  text-decoration: none;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s; }
  a:hover {
    color: #D70036; }

hr {
  background: none;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

button {
  font-size: 14px;
  border: 1px solid black;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjVkYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNjg4YiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b5dc), color-stop(100%, #00688b));
  background: -moz-linear-gradient(top, #00b5dc, #00688b);
  background: -webkit-linear-gradient(top, #00b5dc, #00688b);
  background: linear-gradient(to bottom, #00b5dc, #00688b);
  color: white;
  padding: 10px;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  text-shadow: 1px 1px 2px black; }
  button.negative {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjMDA0NyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhiMDAyMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dc0047), color-stop(100%, #8b0023));
    background: -moz-linear-gradient(top, #dc0047, #8b0023);
    background: -webkit-linear-gradient(top, #dc0047, #8b0023);
    background: linear-gradient(to bottom, #dc0047, #8b0023); }
  button.positive {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZGMyNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwOGIyMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00dc27), color-stop(100%, #008b23));
    background: -moz-linear-gradient(top, #00dc27, #008b23);
    background: -webkit-linear-gradient(top, #00dc27, #008b23);
    background: linear-gradient(to bottom, #00dc27, #008b23); }
  button:hover {
    -moz-box-shadow: 0 0 5px black;
    -webkit-box-shadow: 0 0 5px black;
    box-shadow: 0 0 5px black;
    text-shadow: 1px 1px 10px black; }

img {
  border: none; }

legend {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  color: black; }

blockquote {
  background: url(images/blockquote.png) 11px 11px no-repeat;
  margin: 0;
  padding: 1em 1em 1em 44px;
  border-left: 4px solid #211; }
  blockquote > :first-child {
    margin-top: 0; }
  blockquote > :last-child {
    margin-bottom: 0; }

td {
  vertical-align: top; }

dfn {
  font-style: normal; }

dt {
  font-weight: bold; }

dd {
  margin: 0;
  padding: 0; }

/* * Layout * */
#wrap {
  margin: 0 auto;
  position: relative; }

/* * Message Stack * */
.message {
  background: #a9d534;
  padding: 5px;
  text-align: center;
  font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Tahoma, Arial, sans-serif;
  font-size: 13px; }
  .message a {
    color: #102A73; }

.messageerror {
  background: #CA4644;
  color: white; }

.messagedialog {
  border: 1px solid black;
  padding: 20px;
  position: fixed;
  background: white;
  top: 20%;
  left: 40%;
  font-size: 1.2em;
  border-radius: 4px;
  text-align: center; }

.messagewarning {
  background: #BA8E3C;
  color: white; }

/* CSS Document */
body {
  background: #a1b360; }

/* * Basics * */
td {
  vertical-align: top; }

/* * Layout * */
#wrap {
  background: #e6d9c9 url(images/wood_texture_4c.png);
  background-position: center; }

#logo {
  color: #D9E9ED;
  font: 62px/1em 'Ubuntu', Helvetica, Arial;
  letter-spacing: -3px;
  font-weight: bold;
  position: absolute;
  top: 11px;
  left: 22px;
  text-rendering: optimizeLegibility;
  text-shadow: 1px 1px 1px white, 2px 2px 1px white, 3px 3px 1px #211, 3px 3px 4px #211; }
  #logo span {
    color: #211; }
  #logo:hover {
    text-decoration: none; }

#hero {
  position: absolute;
  width: 174px;
  z-index: 0;
  top: 0px;
  left: 418px; }

#pageBody, header .inner, footer .inner {
  max-width: 858px;
  margin: 0 auto;
  padding: 0 22px;
  background: rgba(0, 0, 0, 0.05);
  position: relative; }

#pageBody {
  background: rgba(236, 225, 210, 0.54); }

header {
  background: url(images/background-stripe.png) repeat-x bottom #0092b4;
  background: url(images/background-stripe.png) repeat-x bottom, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhYzNmMSIvPjxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA5MmI0Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA5MmI0Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: url(images/background-stripe.png) repeat-x bottom, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0ac3f1), color-stop(90%, #0092b4), color-stop(100%, #0092b4));
  background: url(images/background-stripe.png) repeat-x bottom, -moz-linear-gradient(#0ac3f1, #0092b4 90%, #0092b4);
  background: url(images/background-stripe.png) repeat-x bottom, -webkit-linear-gradient(#0ac3f1, #0092b4 90%, #0092b4);
  background: url(images/background-stripe.png) repeat-x bottom, linear-gradient(#0ac3f1, #0092b4 90%, #0092b4);
  z-index: 5; }
  header .inner {
    height: 110px;
    overflow: hidden; }
  header nav {
    font-family: Ubuntu, arial, helvetica, clean, sans-serif;
    font-size: 1.2em;
    position: absolute;
    right: 22px;
    top: 0;
    display: block; }
    header nav li, header nav ul {
      padding: 0;
      margin: 0;
      list-style: none; }
    header nav li {
      display: block;
      float: left; }
      header nav li a {
        display: block;
        line-height: 0;
        padding: 22px 11px 22px;
        margin: 0 0 0 11px;
        background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhYzNmMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNjg4YiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0ac3f1), color-stop(100%, #00688b));
        background: -moz-linear-gradient(top, #0ac3f1, #00688b);
        background: -webkit-linear-gradient(top, #0ac3f1, #00688b);
        background: linear-gradient(to bottom, #0ac3f1, #00688b);
        color: white;
        font-weight: normal;
        -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.4);
        text-shadow: 1px 1px 1px #211;
        -moz-transition-property: all;
        -o-transition-property: all;
        -webkit-transition-property: all;
        transition-property: all;
        border: 1px solid #10637c;
        border-top: none; }
        header nav li a:hover {
          padding-top: 33px;
          -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.8);
          -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.8);
          color: white; }
      header nav li li {
        display: none; }

#pageBody {
  color: #211;
  padding-top: 22px;
  padding-bottom: 22px;
  font-size: 1.2em;
  line-height: 1.6em; }

footer {
  clear: both;
  border-top: 22px solid #626136; }
  footer ul {
    display: block;
    margin: 0;
    padding: 22px 0; }
  footer li {
    display: block;
    float: left;
    text-align: left;
    width: 271px;
    margin-right: 22px; }
  footer .last {
    margin-right: 0; }
  footer dd {
    margin: 0;
    padding: 0; }
  footer dt {
    border-bottom: 3px solid #d3cfcf;
    font-weight: bold;
    font-size: 1.1em; }
  footer .inner {
    padding-top: 22px;
    padding-bottom: 22px;
    margin-top: -22px; }
  footer a {
    color: #005163;
    text-decoration: underline; }

address {
  font-style: normal; }

/* * Breadcrumbs * */
.breadcrumb {
  font-family: arial, helvetica, clean, sans-serif;
  font-size: 1.1em;
  position: absolute;
  bottom: 1px;
  color: #DFDDDD; }

.breadcrumb a {
  color: #DFDDDD; }

h2 {
  clear: both;
  margin-top: 0; }

/* * Search * */
#search {
  position: absolute;
  right: 22px;
  bottom: 44px; }
  #search input {
    width: 142px;
    height: 22px;
    font-size: 10px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    padding: 4px; }

/* * Thanks * */
div.message_stack_thanks {
  background: none;
  font-weight: bold; }

.heading_row td {
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  padding: 6px 0;
  line-height: 20px; }

.announcement {
  background-color: #D9E9ED;
  border: 1px solid #00828A;
  height: 250px;
  overflow: auto;
  vertical-align: middle; }

/* * TwitterFeed Module * */
.TwitterFeedWrap {
  font-size: .95em; }
  .TwitterFeedWrap p {
    margin: 0;
    padding: 0 0 22px 0;
    text-align: justify; }

.RecentCommentsWrap {
  font-size: .95em; }
  .RecentCommentsWrap p {
    margin: 0;
    padding: 0 0 22px 0;
    text-align: justify; }

#leftContent, #rightContent {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#leftContent {
  float: left;
  /* width: 574px; */
  width: 70%; }

article {
  margin-bottom: 22px; }

#leftContent section article h1 {
  margin-top: 22px; }

.ReadMore {
  text-transform: uppercase;
  font-size: .9em; }

#rightContent {
  overflow-wrap: break-word;
  float: right;
  width: 30%;
  background: rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  margin: -22px;
  padding: 22px;
  font-size: .95em; }
  #rightContent h3 {
    background: url(images/box_shadow.png) bottom repeat-x #D9E9ED;
    /* background: url(images/box_shadow.png) bottom repeat-x rgba(217, 233, 237, .7); */
    border-bottom: 8px solid #0092B4;
    padding-left: 22px;
    margin: 0 -33px 22px -22px;
    clear: both;
    line-height: 3.8em;
    position: relative;
    border-top-right-radius: 11px;
    border-bottom-left-radius: 11px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5); }
    #rightContent h3:first-child {
      margin-top: -22px; }
    #rightContent h3 span.tri {
      font-size: 0;
      line-height: 0;
      width: 0;
      border-top: 11px solid #005163;
      border-right: 10px solid transparent;
      position: absolute;
      right: 0;
      bottom: -19px; }
  #rightContent dt {
    margin-top: 22px; }

/* * FlickrFeed Module * */
.ImageboxWrap {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  width: 210px; }

.ImageboxImg {
  float: left;
  height: 70px;
  width: 70px;
  overflow: hidden; }
  .ImageboxImg img {
    margin: auto auto;
    float: right; }

/* * TagCloud * */
.TagCloudWrap {
  text-align: center; }
  .TagCloudWrap a {
    white-space: nowrap;
    padding: 0 10px;
    margin: .2em;
    display: inline-block; }

/* * Comments * */
#Comments {
  font-size: .9em;
  margin: 0 -21px; }
  #Comments div.Comment {
    background: #D9E9ED url(images/box_shadow.png) repeat-x bottom;
    border-bottom: 1px solid #0092B4;
    padding: 22px;
    position: relative; }
    #Comments div.Comment blockquote {
      background-color: #cadde2;
      -moz-border-radius: 6px;
      -webkit-border-radius: 6px;
      border-radius: 6px; }
    #Comments div.Comment img {
      float: right;
      border: 3px solid #cadde2;
      margin: 0 0 0 11px;
      width: 48px; }
  #Comments ul.CommentTags, #Comments ul.CommentTags li {
    padding: 0;
    margin: 0;
    list-style: none; }
  #Comments ul.CommentTags {
    position: absolute;
    right: 11px;
    top: -11px; }
    #Comments ul.CommentTags li {
      display: inline-block;
      line-height: 1em;
      font-size: 11px;
      padding: 6px;
      margin-left: 5px;
      border: 1px solid #0092B4;
      background: #00b5dc url(images/box_shadow.png) repeat-x bottom;
      color: white;
      -moz-border-radius: 6px;
      -webkit-border-radius: 6px;
      border-radius: 6px;
      text-shadow: 1px 1px 1px #211;
      -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
      -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }
  #Comments div.Comment.CommentsUser_admin {
    background: #D9E9ED url(images/admin_comment_bg.png) repeat-x bottom; }
  #Comments h3 {
    background: url(images/comment_header.gif) no-repeat left bottom;
    font-weight: normal;
    height: 15px;
    padding: 10px 0 0 30px;
    margin: 0;
    line-height: 1em;
    font-size: 1em; }
  #Comments fieldset {
    border: none;
    border-top: 3px solid #180B0B;
    background: rgba(223, 223, 215, 0.5);
    margin: 0;
    position: relative;
    top: 22px;
    padding: 22px; }
    #Comments fieldset label {
      width: 3em;
      text-align: left; }
    #Comments fieldset input {
      width: 100%; }
    #Comments fieldset textarea {
      width: 100%;
      height: 150px; }
    #Comments fieldset div.column {
      float: left;
      padding-right: 22px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      width: 30%; }
      #Comments fieldset div.column.last {
        width: 70%;
        padding-left: 22px;
        padding-right: 0;
        border-left: 1px solid #211; }
  #Comments div.messages {
    margin: 22px 0 -22px 0; }

input, textarea {
  border-width: 1px;
  border-style: double;
  border-color: #BBB #AAA;
  padding: 7px;
  margin: 0;
  font-size: 1.1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

code, tt {
  padding: 2px 5px;
  white-space: nowrap;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }

pre, code {
  background: url(images/box_shadow.png) bottom repeat-x rgba(255, 248, 248, 0.4);
  font-family: Consolas, "Courier New", Courier, monospace;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

pre {
  display: block;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
  font-size: .9em;
  padding: 22px;
  line-height: 1.4em;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }
  pre code {
    margin: 0;
    padding: 0;
    white-space: pre;
    background: transparent;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    overflow: auto; }

.terminal {
  background-color: #eeeded;
  color: black;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border-top: 6px solid #666;
  padding-top: 16px; }

.entryMeta {
  font-size: 12px;
  background: rgba(255, 255, 255, 0.3);
  margin: 0 -22px;
  padding: 4px 22px;
  min-height: 22px;
  overflow: hidden; }
  .entryMeta dd, .entryMeta dl {
    margin: 0;
    padding: 0; }
  .entryMeta dt {
    display: none; }

dl.entryByline {
  float: left;
  clear: left; }
  dl.entryByline dt, dl.entryByline dd {
    display: inline;
    font-weight: normal; }

dl.entryComments {
  float: right; }
  dl.entryComments dd {
    padding-right: 11px; }
    dl.entryComments dd:after {
      content: ' Comments'; }

dl.entryTags dd {
  display: inline; }
  dl.entryTags dd:after {
    content: ', '; }
  dl.entryTags dd:last-child:after {
    content: ''; }
  dl.entryTags dd:last-child:before {
    content: 'and '; }
  dl.entryTags dd:first-of-type:before {
    content: ""; }

div.entrySocial {
  float: right;
  margin: 4px -30px -4px 10px; }

/* * Github Feed * */
div.GithubFeed {
  font-size: .8em;
  float: right;
  clear: right;
  width: 35%;
  margin-left: 22px;
  /* margin-right: -22px; */
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  margin-bottom: 22px;
  min-height: 250px;
  max-height: 500px;
  overflow: auto;
  background: rgba(204, 200, 200, 0.5);
  padding: 0 22px; }

/* * Datatable * */
table.datatable {
  border: 1px solid #bbb;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }
  table.datatable th {
    background: #bbb;
    border-bottom: 6px double #D3CFCF; }
  table.datatable tr td {
    background: rgba(204, 200, 200, 0.5);
    padding: 5px; }
  table.datatable tr.odd td {
    background: rgba(204, 200, 200, 0.8); }

/* * Github Badge * */
.github_badge {
  background-color: #a00;
  overflow: hidden;
  /* top left corner */
  position: fixed;
  right: -3em;
  top: 2.5em;
  /* 45 deg ccw rotation */
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  /* shadow */
  -moz-box-shadow: 0 0 1em #888;
  -webkit-box-shadow: 0 0 1em #888;
  box-shadow: 0 0 1em #888;
  z-index: 100; }
  .github_badge a {
    border: 1px solid #faa;
    color: #fff;
    display: block;
    font: bold 81.25% 'Helvetiva Neue', Helvetica, Arial, sans-serif;
    margin: 0.05em 0 0.075em 0;
    padding: 0.5em 3.5em;
    text-align: center;
    text-decoration: none;
    /* shadow */
    text-shadow: 0 0 0.5em #444; }

::selection {
  background: #F14A29;
  color: white;
  text-shadow: none; }

@media screen and (max-width: 940px) {
  html {
    max-width: 100%;
    overflow-x: hidden; }

  .breadcrumb {
    display: none; }

  #rightContent h3 {
    margin: 0 -22px 22px -22px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; }
    #rightContent h3 span.tri {
      display: none; }

  #leftContent {
    width: 100%;
    height: inherit !important; }

  #leftContent section article {
    width: 100%; }
    #leftContent section article :nth-child(even) .entryMeta, #leftContent section article :nth-child(even) h1 {
      margin-left: -22px;
      padding-left: 22px; }
    #leftContent section article :nth-child(odd) .entryMeta, #leftContent section article :nth-child(odd) h1 {
      margin-right: -22px;
      padding-right: 22px; }

  #rightContent {
    clear: both;
    width: auto;
    height: inherit !important; }

  footer li {
    width: 100%; } }
@media screen and (max-width: 850px) {
  header .inner {
    height: 176px; }

  #hero {
    margin-top: 42px; }

  #logo {
    top: 66px; } }
@media screen and (max-width: 500px) {
  header .inner {
    height: 160px; }

  #hero {
    left: 330px; }

  #logo {
    font-size: 47px; }

  #nav li {
    letter-spacing: -1px;
    font-size: .8em;
    margin: 0 0 5px 0; } }
/** Github Gist Reset **/
.gist pre {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }
